/* ==========================================================================
  LP
========================================================================== */
.fv {
  position: relative;
  overflow: hidden;
}
@media (780px <= width) {
  .fv {
    max-width: 1440px;
    margin-inline: auto;
  }
}
.fv__inner {
  position: relative;
  width: 100%;
  height: max(186.9230769231vw, 700.9615384615px);
  margin-inline: auto;
}
@media (780px <= width) {
  .fv__inner {
    height: min(47.9861111111vw, 691px);
  }
}
.fv__catch, .fv__tagline, .fv__achievements, .fv__shape {
  position: absolute;
  opacity: 0;
}
@media (width < 780px) {
  .fv__catch, .fv__tagline, .fv__achievements, .fv__shape {
    inset-inline: 0;
    margin-inline: auto;
  }
}
.fv__catch {
  top: max(21.2820512821vw, 79.8076923077px);
  width: max(88.4615384615vw, 331.7307692308px);
}
@media (780px <= width) {
  .fv__catch {
    top: min(9.5833333333vw, 138px);
    left: min(10.3472222222vw, 149px);
    width: min(22.9861111111vw, 331px);
  }
}
.fv__tagline {
  top: max(61.2820512821vw, 229.8076923077px);
  width: max(84.6153846154vw, 317.3076923077px);
}
@media (780px <= width) {
  .fv__tagline {
    top: min(5.3472222222vw, 77px);
    left: min(33.8888888889vw, 488px);
    width: min(59.0277777778vw, 850px);
  }
}
.fv__achievements {
  top: max(41.7948717949vw, 156.7307692308px);
  width: max(63.3333333333vw, 237.5px);
}
@media (780px <= width) {
  .fv__achievements {
    top: min(20.0694444444vw, 289px);
    left: min(35.2777777778vw, 508px);
    width: min(20.8333333333vw, 300px);
  }
}
.fv__image {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
}
@media (width < 780px) {
  .fv__shape {
    display: none;
  }
}
@media (780px <= width) {
  .fv__shape {
    position: absolute;
    top: 0;
    right: 0;
    width: min(64.3055555556vw, 926px);
  }
}
.fv.is-loaded .fv__catch,
.fv.is-loaded .fv__tagline,
.fv.is-loaded .fv__achievements {
  animation: fadeInUp-sp 0.5s ease-out forwards;
}
@media (780px <= width) {
  .fv.is-loaded .fv__catch,
  .fv.is-loaded .fv__tagline,
  .fv.is-loaded .fv__achievements {
    animation-name: fadeInUp-pc;
  }
}
.fv.is-loaded .fv__catch {
  animation-delay: 0s;
}
.fv.is-loaded .fv__achievements {
  animation-delay: 1s;
}
.fv.is-loaded .fv__tagline {
  animation-delay: 2s;
}
@media (780px <= width) {
  .fv.is-loaded .fv__shape {
    animation: fadeIn 0.5s ease-out forwards;
    animation-delay: 2s;
  }
}
.fv .fvCta {
  position: absolute;
  padding: max(4.1025641026vw, 15.3846153846px) max(6.1538461538vw, 23.0769230769px);
  background-color: rgba(255, 255, 255, 0.82);
  overflow: hidden;
  border-radius: max(2.5641025641vw, 9.6153846154px);
}
@media (780px <= width) {
  .fv .fvCta {
    border-radius: min(0.6944444444vw, 10px);
  }
}
@media (width < 780px) {
  .fv .fvCta {
    inset-inline: 0;
    bottom: max(16.4102564103vw, 61.5384615385px);
    width: max(85.641025641vw, 321.1538461538px);
    margin-inline: auto;
  }
}
@media (780px <= width) {
  .fv .fvCta {
    top: min(26.1111111111vw, 376px);
    right: min(11.9444444444vw, 172px);
    padding: min(1.6666666667vw, 24px) min(2.2222222222vw, 32px);
  }
}
.fv .fvCta__text {
  margin-bottom: max(4.1025641026vw, 15.3846153846px);
  font-size: max(3.5897435897vw, 13.4615384615px);
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.05em;
}
.fv .fvCta__text span {
  display: block;
  line-height: 1.3;
  letter-spacing: 0;
}
.fv .fvCta__text strong {
  font-size: max(6.4102564103vw, 24.0384615385px);
  font-weight: 700;
  color: #d41c1c;
}
@media (780px <= width) {
  .fv .fvCta__text {
    margin-bottom: min(2.2222222222vw, 32px);
    font-size: min(1.1111111111vw, 16px);
  }
  .fv .fvCta__text strong {
    font-size: min(2.2222222222vw, 32px);
  }
}
.fv .fvCta__button {
  position: relative;
  z-index: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: max(20vw, 75px);
  padding: max(4.358974359vw, 16.3461538462px) max(14.6153846154vw, 54.8076923077px) max(3.5897435897vw, 13.4615384615px) max(5.641025641vw, 21.1538461538px);
  font-size: max(3.5897435897vw, 13.4615384615px);
  font-weight: 700;
  line-height: 1.5;
  color: #fff;
  letter-spacing: 0.05em;
  background-color: #d41c1c;
  box-shadow: 0 max(1.0256410256vw, 3.8461538462px) max(6.1538461538vw, 23.0769230769px) 0 rgba(212, 28, 28, 0.35);
  transition: all 0.5s;
  overflow: hidden;
  border-radius: max(2.5641025641vw, 9.6153846154px);
}
@media (780px <= width) {
  .fv .fvCta__button {
    border-radius: min(0.6944444444vw, 10px);
  }
}
.fv .fvCta__button em {
  font-size: max(4.6153846154vw, 17.3076923077px);
}
.fv .fvCta__button::before, .fv .fvCta__button::after {
  position: absolute;
  inset-block: 0;
  margin-block: auto;
}
.fv .fvCta__button::before {
  right: 0;
  z-index: 2;
  width: max(9.2307692308vw, 34.6153846154px);
  height: 100%;
  content: "";
  background-color: #000;
}
.fv .fvCta__button::after {
  right: max(3.8461538462vw, 14.4230769231px);
  z-index: 3;
  width: max(1.5384615385vw, 5.7692307692px);
  height: max(3.5897435897vw, 13.4615384615px);
  content: "";
  background: center/contain no-repeat url("../img/icon_button.svg");
  filter: invert(89%) sepia(86%) saturate(0%) hue-rotate(257deg) brightness(102%) contrast(101%);
}
.fv .fvCta__button:hover, .fv .fvCta__button:focus-visible {
  background-color: #f44;
}
@media (780px <= width) {
  .fv .fvCta__button {
    height: min(5.8333333333vw, 84px);
    padding: min(0.9722222222vw, 14px) min(4.5833333333vw, 66px) min(0.7638888889vw, 11px) min(2.0833333333vw, 30px);
    font-size: min(1.25vw, 18px);
    box-shadow: 0 min(0.2777777778vw, 4px) min(1.6666666667vw, 24px) 0 rgba(212, 28, 28, 0.35);
  }
  .fv .fvCta__button em {
    font-size: min(1.5277777778vw, 22px);
  }
  .fv .fvCta__button::before {
    width: min(2.5vw, 36px);
  }
  .fv .fvCta__button::after {
    right: min(1.0416666667vw, 15px);
    width: min(0.4166666667vw, 6px);
    height: min(0.9722222222vw, 14px);
  }
}

.fv2 {
  position: relative;
  overflow: hidden;
}
@media (780px <= width) {
  .fv2 {
    max-width: 1440px;
    margin-inline: auto;
  }
}
.fv2__inner {
  position: relative;
  width: 100%;
  height: max(186.9230769231vw, 700.9615384615px);
  margin-inline: auto;
}
@media (780px <= width) {
  .fv2__inner {
    height: min(47.9861111111vw, 691px);
  }
}
.fv2__catch, .fv2__tagline, .fv2__achievements, .fv2__shape {
  position: absolute;
  opacity: 0;
}
@media (width < 780px) {
  .fv2__catch, .fv2__tagline, .fv2__achievements, .fv2__shape {
    inset-inline: 0;
    margin-inline: auto;
  }
}
.fv2__catch {
  top: max(20.2564102564vw, 75.9615384615px);
  width: max(84.358974359vw, 316.3461538462px);
}
@media (780px <= width) {
  .fv2__catch {
    top: min(9.1666666667vw, 132px);
    left: min(4.6527777778vw, 67px);
    width: min(31.1111111111vw, 448px);
  }
}
.fv2__tagline {
  top: max(69.2307692308vw, 259.6153846154px);
  width: max(68.2051282051vw, 255.7692307692px);
}
@media (780px <= width) {
  .fv2__tagline {
    top: min(3.75vw, 54px);
    left: min(36.25vw, 522px);
    width: min(59.0277777778vw, 850px);
  }
}
.fv2__achievements {
  top: max(49.4871794872vw, 185.5769230769px);
  width: max(63.3333333333vw, 237.5px);
}
@media (780px <= width) {
  .fv2__achievements {
    top: min(18.4722222222vw, 266px);
    left: min(37.7083333333vw, 543px);
    width: min(20.8333333333vw, 300px);
  }
}
.fv2__image {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
}
@media (width < 780px) {
  .fv2__shape {
    display: none;
  }
}
@media (780px <= width) {
  .fv2__shape {
    position: absolute;
    top: 0;
    right: 0;
    width: min(64.3055555556vw, 926px);
  }
}
.fv2.is-loaded .fv2__catch,
.fv2.is-loaded .fv2__tagline,
.fv2.is-loaded .fv2__achievements {
  animation: fadeInUp-sp 0.5s ease-out forwards;
}
@media (780px <= width) {
  .fv2.is-loaded .fv2__catch,
  .fv2.is-loaded .fv2__tagline,
  .fv2.is-loaded .fv2__achievements {
    animation-name: fadeInUp-pc;
  }
}
.fv2.is-loaded .fv2__catch {
  animation-delay: 0s;
}
.fv2.is-loaded .fv2__achievements {
  animation-delay: 1s;
}
.fv2.is-loaded .fv2__tagline {
  animation-delay: 2s;
}
@media (780px <= width) {
  .fv2.is-loaded .fv2__shape {
    animation: fadeIn 0.5s ease-out forwards;
    animation-delay: 2s;
  }
}
.fv2 .fvCta {
  position: absolute;
  padding: max(4.1025641026vw, 15.3846153846px) max(6.1538461538vw, 23.0769230769px);
  background-color: rgba(255, 255, 255, 0.82);
  overflow: hidden;
  border-radius: max(2.5641025641vw, 9.6153846154px);
}
@media (780px <= width) {
  .fv2 .fvCta {
    border-radius: min(0.6944444444vw, 10px);
  }
}
@media (width < 780px) {
  .fv2 .fvCta {
    inset-inline: 0;
    bottom: max(16.4102564103vw, 61.5384615385px);
    width: max(85.641025641vw, 321.1538461538px);
    margin-inline: auto;
  }
}
@media (780px <= width) {
  .fv2 .fvCta {
    top: min(26.1111111111vw, 376px);
    right: min(11.9444444444vw, 172px);
    padding: min(1.6666666667vw, 24px) min(2.2222222222vw, 32px);
  }
}
.fv2 .fvCta__text {
  margin-bottom: max(4.1025641026vw, 15.3846153846px);
  font-size: max(3.5897435897vw, 13.4615384615px);
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.05em;
}
.fv2 .fvCta__text span {
  display: block;
  line-height: 1.3;
  letter-spacing: 0;
}
.fv2 .fvCta__text strong {
  font-size: max(6.4102564103vw, 24.0384615385px);
  font-weight: 700;
  color: #d41c1c;
}
@media (780px <= width) {
  .fv2 .fvCta__text {
    margin-bottom: min(2.2222222222vw, 32px);
    font-size: min(1.1111111111vw, 16px);
  }
  .fv2 .fvCta__text strong {
    font-size: min(2.2222222222vw, 32px);
  }
}
.fv2 .fvCta__button {
  position: relative;
  z-index: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: max(20vw, 75px);
  padding: max(4.358974359vw, 16.3461538462px) max(14.6153846154vw, 54.8076923077px) max(3.5897435897vw, 13.4615384615px) max(5.641025641vw, 21.1538461538px);
  font-size: max(3.5897435897vw, 13.4615384615px);
  font-weight: 700;
  line-height: 1.5;
  color: #fff;
  letter-spacing: 0.05em;
  background-color: #d41c1c;
  box-shadow: 0 max(1.0256410256vw, 3.8461538462px) max(6.1538461538vw, 23.0769230769px) 0 rgba(212, 28, 28, 0.35);
  transition: all 0.5s;
  overflow: hidden;
  border-radius: max(2.5641025641vw, 9.6153846154px);
}
@media (780px <= width) {
  .fv2 .fvCta__button {
    border-radius: min(0.6944444444vw, 10px);
  }
}
.fv2 .fvCta__button em {
  font-size: max(4.6153846154vw, 17.3076923077px);
}
.fv2 .fvCta__button::before, .fv2 .fvCta__button::after {
  position: absolute;
  inset-block: 0;
  margin-block: auto;
}
.fv2 .fvCta__button::before {
  right: 0;
  z-index: 2;
  width: max(9.2307692308vw, 34.6153846154px);
  height: 100%;
  content: "";
  background-color: #000;
}
.fv2 .fvCta__button::after {
  right: max(3.8461538462vw, 14.4230769231px);
  z-index: 3;
  width: max(1.5384615385vw, 5.7692307692px);
  height: max(3.5897435897vw, 13.4615384615px);
  content: "";
  background: center/contain no-repeat url("../img/icon_button.svg");
  filter: invert(89%) sepia(86%) saturate(0%) hue-rotate(257deg) brightness(102%) contrast(101%);
}
.fv2 .fvCta__button:hover, .fv2 .fvCta__button:focus-visible {
  background-color: #f44;
}
@media (780px <= width) {
  .fv2 .fvCta__button {
    height: min(5.8333333333vw, 84px);
    padding: min(0.9722222222vw, 14px) min(4.5833333333vw, 66px) min(0.7638888889vw, 11px) min(2.0833333333vw, 30px);
    font-size: min(1.25vw, 18px);
    box-shadow: 0 min(0.2777777778vw, 4px) min(1.6666666667vw, 24px) 0 rgba(212, 28, 28, 0.35);
  }
  .fv2 .fvCta__button em {
    font-size: min(1.5277777778vw, 22px);
  }
  .fv2 .fvCta__button::before {
    width: min(2.5vw, 36px);
  }
  .fv2 .fvCta__button::after {
    right: min(1.0416666667vw, 15px);
    width: min(0.4166666667vw, 6px);
    height: min(0.9722222222vw, 14px);
  }
}

@keyframes fadeInUp-sp {
  0% {
    opacity: 0;
    transform: translateY(max(5.1282051282vw, 19.2307692308px));
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
@keyframes fadeInUp-pc {
  0% {
    opacity: 0;
    transform: translateY(min(1.3888888889vw, 20px));
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.data {
  padding-block: max(6.1538461538vw, 23.0769230769px);
  color: #fff;
  background-color: #d41c1c;
}
@media (780px <= width) {
  .data {
    max-width: 1440px;
    padding-block: min(2.1527777778vw, 31px);
    margin-inline: auto;
  }
}
@media (780px <= width) {
  .data .container {
    width: min(55.9722222222vw, 806px);
  }
}
.data__list {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  margin-inline: auto;
}
@media (width < 780px) {
  .data__list {
    gap: max(8.2051282051vw, 30.7692307692px) 0;
  }
}
.data .dataItem {
  position: relative;
  display: flex;
  flex-shrink: 0;
  flex-direction: column;
  gap: max(2.0512820513vw, 7.6923076923px);
  align-items: center;
  width: 50%;
}
@media (width < 780px) {
  .data .dataItem:nth-child(1), .data .dataItem:nth-child(2) {
    padding-bottom: max(4.1025641026vw, 15.3846153846px);
  }
  .data .dataItem:nth-child(1)::after, .data .dataItem:nth-child(2)::after {
    position: absolute;
    bottom: calc(-1 * max(4.1025641026vw, 15.3846153846px));
    left: 0;
    width: 100%;
    content: "";
    border-bottom: min(0.0694444444vw, 1px) solid rgba(255, 255, 255, 0.5);
  }
  .data .dataItem:nth-child(2n+1) {
    border-right: min(0.0694444444vw, 1px) solid rgba(255, 255, 255, 0.5);
  }
}
@media (780px <= width) {
  .data .dataItem {
    gap: min(0.5555555556vw, 8px);
    width: 25%;
    padding-inline: min(3.0555555556vw, 44px);
  }
  .data .dataItem:not(:last-child) {
    border-right: min(0.0694444444vw, 1px) solid rgba(255, 255, 255, 0.5);
  }
}
.data .dataItem__number {
  display: flex;
  align-items: flex-start;
  font-size: max(3.8461538462vw, 14.4230769231px);
  font-weight: 700;
  line-height: 1;
}
.data .dataItem__number strong {
  margin-top: -0.1em;
  font-size: max(8.9743589744vw, 33.6538461538px);
}
@media (780px <= width) {
  .data .dataItem__number {
    font-size: min(1.3194444444vw, 19px);
    letter-spacing: -0.03em;
  }
  .data .dataItem__number strong {
    font-size: min(3.0555555556vw, 44px);
  }
}
.data .dataItem__text {
  font-size: max(2.8205128205vw, 10.5769230769px);
  font-weight: 500;
  line-height: 1.5;
}
@media (780px <= width) {
  .data .dataItem__text {
    font-size: min(0.7638888889vw, 11px);
  }
}

.original .container {
  width: 100%;
}
@media (780px <= width) {
  .original .container {
    gap: min(2.7777777778vw, 40px);
    width: min(59.4444444444vw, 856px);
  }
}
@media (780px <= width) {
  .original .section__header {
    margin-bottom: min(0.5555555556vw, 8px);
  }
}
.original__lead {
  font-size: max(3.8461538462vw, 14.4230769231px);
  line-height: 1.8;
  text-align: center;
  letter-spacing: 0.05em;
}
.original__lead strong {
  font-weight: 700;
}
.original__lead em {
  display: flex;
  flex-wrap: wrap;
  margin-inline: auto;
  line-height: 1.5;
}
@media (width < 780px) {
  .original__lead em {
    gap: max(4.1025641026vw, 15.3846153846px);
    width: max(78.7179487179vw, 295.1923076923px);
    margin-bottom: max(6.1538461538vw, 23.0769230769px);
    font-size: max(4.1025641026vw, 15.3846153846px);
  }
  .original__lead em > span:nth-child(1), .original__lead em > span:nth-child(2) {
    margin-left: max(7.4358974359vw, 27.8846153846px);
  }
}
@media (780px <= width) {
  .original__lead {
    font-size: min(1.1805555556vw, 17px);
    line-height: 1.5;
  }
  .original__lead em {
    gap: min(1.1111111111vw, 16px);
    width: min(44.1666666667vw, 636px);
    margin-bottom: min(1.6666666667vw, 24px);
    font-size: min(1.3888888889vw, 20px);
    line-height: 1.5;
    text-align: center;
  }
  .original__lead em > span:nth-child(3) {
    margin-inline: auto;
  }
}
.original__lead .original__tag {
  display: inline-block;
  padding-block: max(1.2820512821vw, 4.8076923077px);
  margin-right: max(1.5384615385vw, 5.7692307692px);
  font-size: max(4.1025641026vw, 15.3846153846px);
  font-weight: 700;
  line-height: 1.5;
  color: #fff;
  background-color: #d41c1c;
  border-radius: max(1.2820512821vw, 4.8076923077px);
}
@media (780px <= width) {
  .original__lead .original__tag {
    padding-block: min(0.3472222222vw, 5px);
    margin-right: min(0.4166666667vw, 6px);
    font-size: min(1.7361111111vw, 25px);
    border-radius: min(0.3472222222vw, 5px);
  }
}
.original .originalMovie {
  padding: max(6.1538461538vw, 23.0769230769px) max(7.1794871795vw, 26.9230769231px);
  background-color: #d41c1c;
}
@media (780px <= width) {
  .original .originalMovie {
    padding: min(2.2222222222vw, 32px) min(3.3333333333vw, 48px) min(3.3333333333vw, 48px);
    border-radius: min(1.3888888889vw, 20px);
  }
}
.original .originalMovie__title {
  margin-bottom: max(6.1538461538vw, 23.0769230769px);
  font-size: max(5.1282051282vw, 19.2307692308px);
  font-weight: 900;
  line-height: 1.5;
  color: #fff;
  text-align: center;
}
@media (780px <= width) {
  .original .originalMovie__title {
    margin-bottom: min(1.6666666667vw, 24px);
    font-size: min(2.0833333333vw, 30px);
  }
}
.original .originalMovie__media {
  box-shadow: 0 max(1.0256410256vw, 3.8461538462px) max(6.1538461538vw, 23.0769230769px) 0 rgba(0, 0, 0, 0.35);
}
@media (780px <= width) {
  .original .originalMovie__media {
    box-shadow: 0 min(0.2777777778vw, 4px) min(1.6666666667vw, 24px) 0 rgba(0, 0, 0, 0.35);
  }
}
.original .originalMovie__media > * {
  max-width: 100%;
}
.original__tags {
  display: flex;
  flex-wrap: wrap;
  gap: max(2.5641025641vw, 9.6153846154px);
  align-items: center;
  justify-content: center;
  margin-inline: auto;
}
.original__tags .tag {
  display: inline-block;
  padding: max(1.5384615385vw, 5.7692307692px);
  font-size: max(3.3333333333vw, 12.5px);
  font-weight: 500;
  text-align: center;
  background-color: #fff;
  border: max(0.2564102564vw, 0.9615384615px) solid #ccc;
  border-radius: max(0.5128205128vw, 1.9230769231px);
}
.original__tags .tag.--primary {
  color: #fff;
  background-color: #d41c1c;
  border-color: #d41c1c;
}
.original__tags .tag.--black {
  color: #fff;
  background-color: #1a1a1a;
  border-color: #1a1a1a;
}
@media (width < 780px) {
  .original__tags {
    padding-inline: max(7.1794871795vw, 26.9230769231px);
  }
  .original__tags > li {
    flex-basis: calc((100% - max(2.5641025641vw, 9.6153846154px)) / 2);
  }
  .original__tags .tag {
    display: block;
  }
}
@media (780px <= width) {
  .original__tags {
    gap: min(0.6944444444vw, 10px);
    width: min(47.2222222222vw, 680px);
  }
  .original__tags .tag {
    padding: min(0.4166666667vw, 6px) min(1.1111111111vw, 16px);
    font-size: min(0.9027777778vw, 13px);
    border-width: min(0.0694444444vw, 1px);
    border-radius: min(0.1388888889vw, 2px);
  }
}
.original__count {
  font-size: max(3.5897435897vw, 13.4615384615px);
  line-height: 1.5;
  text-align: center;
  letter-spacing: 0.05em;
}
.original__count strong {
  display: block;
  margin-top: -0.2em;
  margin-bottom: max(4.1025641026vw, 15.3846153846px);
  font-size: max(12.8205128205vw, 48.0769230769px);
  font-weight: 900;
  line-height: 1.2;
  letter-spacing: -0.03em;
}
.original__count em {
  font-size: max(18.4615384615vw, 69.2307692308px);
  color: #d41c1c;
}
@media (780px <= width) {
  .original__count {
    font-size: min(1.0416666667vw, 15px);
  }
  .original__count strong {
    margin-bottom: 0;
    font-size: min(6.9444444444vw, 100px);
    line-height: 1.5;
  }
  .original__count em {
    font-size: min(6.9444444444vw, 100px);
  }
}

.worry {
  background-color: #f4f4f4;
}
@media (780px <= width) {
  .worry .container {
    flex-direction: row;
    gap: min(1.6666666667vw, 24px);
    width: min(76.3888888889vw, 1100px);
    padding-inline: min(1.9444444444vw, 28px);
  }
}
@media (780px <= width) {
  .worry__body {
    flex: 1;
  }
}
.worry__title {
  margin-bottom: max(8.2051282051vw, 30.7692307692px);
  font-size: max(6.1538461538vw, 23.0769230769px);
  font-weight: 900;
  line-height: 1.5;
  letter-spacing: 0.05em;
}
.worry__title em {
  color: #d41c1c;
}
@media (780px <= width) {
  .worry__title {
    margin-bottom: min(3.3333333333vw, 48px);
    font-size: min(2.5vw, 36px);
  }
}
.worry__list {
  display: flex;
  flex-direction: column;
  gap: max(4.1025641026vw, 15.3846153846px);
}
@media (780px <= width) {
  .worry__list {
    gap: min(1.6666666667vw, 24px);
  }
}
.worry__item {
  display: grid;
  grid-template-columns: max(17.9487179487vw, 67.3076923077px) 1fr;
  counter-increment: number;
  background-color: #fff;
  box-shadow: 0 max(1.0256410256vw, 3.8461538462px) max(6.1538461538vw, 23.0769230769px) 0 rgba(0, 0, 0, 0.35);
}
@media (780px <= width) {
  .worry__item {
    box-shadow: 0 min(0.2777777778vw, 4px) min(1.6666666667vw, 24px) 0 rgba(0, 0, 0, 0.35);
  }
}
.worry__item::before {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: max(7.6923076923vw, 28.8461538462px);
  font-weight: 900;
  color: #fff;
  text-align: center;
  content: "0" counter(number);
  background-color: #d41c1c;
}
.worry__item span {
  padding: max(4.1025641026vw, 15.3846153846px);
  font-size: max(3.8461538462vw, 14.4230769231px);
  font-weight: 700;
  line-height: 1.5;
  vertical-align: middle;
  letter-spacing: 0.05em;
}
@media (780px <= width) {
  .worry__item {
    grid-template-columns: min(4.8611111111vw, 70px) 1fr;
  }
  .worry__item::before {
    font-size: min(2.2222222222vw, 32px);
  }
  .worry__item span {
    padding: min(1.3888888889vw, 20px) min(1.25vw, 18px) min(1.3888888889vw, 20px) min(0.6944444444vw, 10px);
    font-size: min(1.1111111111vw, 16px);
    font-weight: 400;
  }
}
.worry .worryCta {
  padding: max(8.4615384615vw, 31.7307692308px) max(7.6923076923vw, 28.8461538462px);
  color: #fff;
  background-color: #1a1a1a;
  box-shadow: 0 max(1.0256410256vw, 3.8461538462px) max(6.1538461538vw, 23.0769230769px) 0 rgba(0, 0, 0, 0.35);
}
@media (780px <= width) {
  .worry .worryCta {
    box-shadow: 0 min(0.2777777778vw, 4px) min(1.6666666667vw, 24px) 0 rgba(0, 0, 0, 0.35);
  }
}
@media (780px <= width) {
  .worry .worryCta {
    width: min(29.0277777778vw, 418px);
    padding: min(2.2916666667vw, 33px) min(2.0833333333vw, 30px);
  }
}
.worry .worryCta__title {
  margin-bottom: max(6.1538461538vw, 23.0769230769px);
  font-size: max(6.6666666667vw, 25px);
  font-weight: 900;
  line-height: 1.2;
}
.worry .worryCta__title strong {
  color: #d41c1c;
}
@media (780px <= width) {
  .worry .worryCta__title {
    margin-bottom: min(1.6666666667vw, 24px);
    font-size: min(2.2222222222vw, 32px);
  }
}
.worry .worryCta__text {
  margin-bottom: max(8.2051282051vw, 30.7692307692px);
  font-size: max(3.3333333333vw, 12.5px);
  line-height: 1.5;
  letter-spacing: 0.05em;
}
.worry .worryCta__text p + p {
  margin-top: 1em;
}
@media (780px <= width) {
  .worry .worryCta__text {
    margin-bottom: min(2.2222222222vw, 32px);
    font-size: min(0.9027777778vw, 13px);
  }
}
.worry .worryCta__button {
  display: flex;
  flex-direction: column;
  gap: max(1.5384615385vw, 5.7692307692px);
  align-items: center;
  padding: max(2.5641025641vw, 9.6153846154px);
  font-size: max(4.358974359vw, 16.3461538462px);
  color: #d41c1c;
  text-align: center;
  background-color: #fff;
}
.worry .worryCta__button em {
  font-size: max(10.2564102564vw, 38.4615384615px);
  font-weight: 900;
}
@media (780px <= width) {
  .worry .worryCta__button {
    flex-direction: row;
    gap: min(0.4166666667vw, 6px);
    justify-content: center;
    padding: min(0.6944444444vw, 10px);
    font-size: min(1.1805555556vw, 17px);
  }
  .worry .worryCta__button em {
    font-size: min(3.0555555556vw, 44px);
  }
}

@media (780px <= width) {
  .reason .container {
    width: min(72.5vw, 1044px);
  }
}
.reason__list {
  display: flex;
  flex-direction: column;
}
@media (780px <= width) {
  .reason__list {
    flex-flow: row wrap;
  }
}
.reason .reasonItem {
  display: flex;
  flex-direction: column;
  padding: max(6.1538461538vw, 23.0769230769px);
  border: max(0.2564102564vw, 0.9615384615px) solid #e0e0e0;
}
@media (width < 780px) {
  .reason .reasonItem:not(:first-child) {
    border-top: none;
  }
}
@media (780px <= width) {
  .reason .reasonItem {
    flex-basis: 50%;
    flex-direction: column;
    padding: min(2.7777777778vw, 40px) min(2.2222222222vw, 32px);
    border-width: min(0.0694444444vw, 1px);
  }
  .reason .reasonItem:nth-child(1), .reason .reasonItem:nth-child(2) {
    border-bottom: none;
  }
  .reason .reasonItem:nth-child(2n+1) {
    border-right: none;
  }
}
.reason .reasonItem__number {
  display: flex;
  gap: max(2.0512820513vw, 7.6923076923px);
  align-items: center;
  font-size: max(5.1282051282vw, 19.2307692308px);
  font-weight: 900;
  color: #d41c1c;
  text-transform: uppercase;
  letter-spacing: 0.05em;
}
.reason .reasonItem__number em {
  margin-top: -0.5em;
  font-size: max(7.6923076923vw, 28.8461538462px);
}
@media (780px <= width) {
  .reason .reasonItem__number {
    gap: min(0.5555555556vw, 8px);
    font-size: min(1.6666666667vw, 24px);
  }
  .reason .reasonItem__number em {
    font-size: min(2.7777777778vw, 40px);
  }
}
.reason .reasonItem__title {
  margin-block: max(3.0769230769vw, 11.5384615385px) max(2.5641025641vw, 9.6153846154px);
  font-size: max(4.1025641026vw, 15.3846153846px);
  font-weight: 900;
  line-height: 1.5;
}
@media (780px <= width) {
  .reason .reasonItem__title {
    margin-block: min(1.1111111111vw, 16px);
    font-size: min(1.3888888889vw, 20px);
  }
}
.reason .reasonItem__text {
  font-size: max(3.5897435897vw, 13.4615384615px);
  line-height: 1.5;
}
@media (780px <= width) {
  .reason .reasonItem__text {
    font-size: min(1.0416666667vw, 15px);
  }
}

.fee {
  background-color: #1a1a1a;
}
.fee .section__header,
.fee .cta__note {
  color: #fff;
}
.fee .feeTable {
  width: max(76.6666666667vw, 287.5px);
  margin-inline: auto;
}
.fee .feeTable th,
.fee .feeTable td {
  vertical-align: middle;
  text-align: center;
}
.fee .feeTable th:nth-of-type(1),
.fee .feeTable td:nth-of-type(1) {
  width: max(30.7692307692vw, 115.3846153846px);
  border-right: max(0.2564102564vw, 0.9615384615px) solid #9a9a9a;
}
.fee .feeTable th {
  height: max(10.2564102564vw, 38.4615384615px);
  font-size: max(3.0769230769vw, 11.5384615385px);
  font-weight: 700;
  color: #fff;
  background-color: #d41c1c;
}
.fee .feeTable td {
  height: max(26.9230769231vw, 100.9615384615px);
  padding: max(2.0512820513vw, 7.6923076923px) max(6.1538461538vw, 23.0769230769px);
  background-color: #ededed;
}
@media (780px <= width) {
  .fee .feeTable {
    width: min(28.75vw, 414px);
  }
  .fee .feeTable th:nth-of-type(1),
  .fee .feeTable td:nth-of-type(1) {
    width: min(8.3333333333vw, 120px);
    border-width: min(0.0694444444vw, 1px);
  }
  .fee .feeTable th {
    height: min(2.7777777778vw, 40px);
    font-size: min(0.8333333333vw, 12px);
  }
  .fee .feeTable td {
    height: min(7.6388888889vw, 110px);
    padding: min(0.5555555556vw, 8px) min(1.5277777778vw, 22px);
  }
}
.fee .feeTable__plan span {
  display: block;
  font-size: max(4.6153846154vw, 17.3076923077px);
  font-weight: 700;
  line-height: 1.5;
}
.fee .feeTable__plan strong {
  display: block;
  margin-top: max(1.2820512821vw, 4.8076923077px);
  font-size: max(2.5641025641vw, 9.6153846154px);
  font-weight: 900;
  line-height: 1.5;
  line-height: max(5.1282051282vw, 19.2307692308px);
  color: #fff;
  background-color: #d41c1c;
  border-radius: max(1.2820512821vw, 4.8076923077px);
}
@media (780px <= width) {
  .fee .feeTable__plan span {
    font-size: min(1.3888888889vw, 20px);
  }
  .fee .feeTable__plan strong {
    margin-top: min(0.3472222222vw, 5px);
    font-size: min(0.6944444444vw, 10px);
    line-height: min(1.3888888889vw, 20px);
    border-radius: min(0.3472222222vw, 5px);
  }
}
.fee .feeTable__details {
  font-size: max(3.0769230769vw, 11.5384615385px);
  line-height: 1.5;
  letter-spacing: 0.05em;
}
.fee .feeTable__details strong {
  display: block;
  font-size: max(6.1538461538vw, 23.0769230769px);
  font-weight: 900;
  color: #d41c1c;
  letter-spacing: 0;
}
@media (width < 780px) {
  .fee .feeTable__details span {
    display: block;
    text-align: left;
  }
}
@media (780px <= width) {
  .fee .feeTable__details {
    font-size: min(0.9027777778vw, 13px);
  }
  .fee .feeTable__details strong {
    font-size: min(2.3611111111vw, 34px);
  }
}

.plan {
  background-color: #f4f4f4;
}
@media (780px <= width) {
  .plan .container {
    width: min(72.5vw, 1044px);
  }
}
.plan__list {
  display: flex;
  flex-direction: column;
  gap: max(4.1025641026vw, 15.3846153846px);
}
@media (780px <= width) {
  .plan__list {
    flex-direction: row;
    gap: min(1.1111111111vw, 16px);
  }
}
.plan .planItem {
  display: flex;
  gap: max(4.1025641026vw, 15.3846153846px);
  align-items: center;
  padding: max(6.1538461538vw, 23.0769230769px) max(4.1025641026vw, 15.3846153846px);
  background-color: #fff;
  overflow: hidden;
  border-radius: max(2.5641025641vw, 9.6153846154px);
}
@media (780px <= width) {
  .plan .planItem {
    border-radius: min(0.6944444444vw, 10px);
  }
}
.plan .planItem {
  box-shadow: 0 max(1.0256410256vw, 3.8461538462px) max(6.1538461538vw, 23.0769230769px) 0 rgba(0, 0, 0, 0.35);
}
@media (780px <= width) {
  .plan .planItem {
    box-shadow: 0 min(0.2777777778vw, 4px) min(1.6666666667vw, 24px) 0 rgba(0, 0, 0, 0.35);
  }
}
@media (780px <= width) {
  .plan .planItem {
    flex-basis: calc((100% - min(1.1111111111vw, 16px) * 3) / 4);
    flex-direction: column;
    gap: min(1.6666666667vw, 24px);
    padding: min(2.2222222222vw, 32px) min(1.6666666667vw, 24px);
  }
}
.plan .planItem__body {
  display: flex;
  flex-direction: column;
}
@media (width < 780px) {
  .plan .planItem__body {
    flex: 1;
  }
}
@media (780px <= width) {
  .plan .planItem__body {
    width: 100%;
  }
}
.plan .planItem__title {
  position: relative;
  padding: max(1.5384615385vw, 5.7692307692px) max(4.1025641026vw, 15.3846153846px);
  margin-bottom: max(3.8461538462vw, 14.4230769231px);
  font-size: max(3.8461538462vw, 14.4230769231px);
  font-weight: 700;
  color: #fff;
  text-align: center;
  background-color: #d41c1c;
  border-radius: max(1.5384615385vw, 5.7692307692px);
}
.plan .planItem__title::after {
  inset-inline: 0;
  top: 99%;
  width: max(3.0769230769vw, 11.5384615385px);
  margin-inline: auto;
  background-color: #d41c1c;
  position: absolute;
  display: block;
  aspect-ratio: 12/7;
  content: "";
  clip-path: polygon(50% 100%, 100% 0, 0 0);
}
@media (780px <= width) {
  .plan .planItem__title {
    padding: min(1.3888888889vw, 20px) min(1.6666666667vw, 24px);
    margin-bottom: min(1.5972222222vw, 23px);
    font-size: min(1.1805555556vw, 17px);
    border-radius: min(0.4166666667vw, 6px);
  }
  .plan .planItem__title::after {
    width: min(0.8333333333vw, 12px);
  }
}
.plan .planItem__text {
  font-size: max(3.5897435897vw, 13.4615384615px);
  line-height: 1.5;
}
@media (780px <= width) {
  .plan .planItem__text {
    font-size: min(1.0416666667vw, 15px);
  }
}
.plan .planItem__image {
  flex-shrink: 0;
  order: -1;
  width: max(26.9230769231vw, 100.9615384615px);
  height: max(21.5384615385vw, 80.7692307692px);
}
@media (780px <= width) {
  .plan .planItem__image {
    width: min(9.0277777778vw, 130px);
    height: min(7.2222222222vw, 104px);
  }
}

.closing {
  color: #fff;
  background-color: #d41c1c;
}
.closing .container {
  gap: 0 !important;
}
.closing__catch {
  font-size: max(5.1282051282vw, 19.2307692308px);
  font-weight: 900;
  line-height: 1.5;
  text-align: center;
  letter-spacing: 0.05em;
}
.closing__catch strong {
  padding-inline: max(1.2820512821vw, 4.8076923077px);
  margin-inline: max(1.0256410256vw, 3.8461538462px);
  color: #000;
  background-color: #ffdc3f;
}
.closing__catch p + p {
  margin-top: max(0.7692307692vw, 2.8846153846px);
}
@media (780px <= width) {
  .closing__catch {
    font-size: min(2.6388888889vw, 38px);
  }
  .closing__catch strong {
    padding-inline: min(0.3472222222vw, 5px);
    margin-inline: min(0.2777777778vw, 4px);
  }
  .closing__catch p + p {
    margin-top: min(1.1111111111vw, 16px);
  }
}
.closing__text {
  margin-block: max(6.1538461538vw, 23.0769230769px) max(10vw, 37.5px);
  font-size: max(3.5897435897vw, 13.4615384615px);
  line-height: 1.5;
  text-align: center;
  letter-spacing: 0.05em;
}
@media (780px <= width) {
  .closing__text {
    margin-block: min(1.6666666667vw, 24px) min(3.8888888889vw, 56px);
    font-size: min(0.9722222222vw, 14px);
  }
}

.contact .section__header {
  margin-bottom: max(12.3076923077vw, 46.1538461538px);
}
@media (780px <= width) {
  .contact .section__header {
    margin-bottom: min(3.3333333333vw, 48px);
  }
}
.contact .container {
  padding: max(7.1794871795vw, 26.9230769231px) max(4.6153846154vw, 17.3076923077px);
  background-color: #f4f4f4;
}
@media (780px <= width) {
  .contact .container {
    width: min(44.4444444444vw, 640px);
    padding: min(3.0555555556vw, 44px) min(3.3333333333vw, 48px);
  }
}